Installing PHP 4.x for Apache 1.x.x on Linux

Visit Publisher Site
Installing PHP 4.x for Apache 1.x.x on Linux Hosting Promo

Sponsored by TMDHosting

This document describes how to install PHP for Apache on Linux. It was written using Red Hat 6.1, Apache 1.3.9 and PHP 4 Beta 2. You should have Apache installed before trying to install PHP.

Visit publisher site: Installing PHP 4.x for Apache 1.x.x on Linux

Listing Details

Filed in:
Scripts / PHP / Tutorials & Tips / Installing PHP
Submitted on:
 
Last Updated:
Mar 24, 2000 
Publisher:
Other listings by this publisher

License & Pricing Information

Featured Marketplace Listings

User Reviews 

Be the first to review this listing!